Loading...
Searching...
No Matches
is_pointer< T * > Struct Template Reference

Template specialization of non-const pointers. More...

`#include <nanovdb/NanoVDB.h>`

## Static Public Attributes

static constexpr bool | value = true

## Detailed Description

template<class T>
struct nanovdb::is_pointer< T * >

Template specialization of non-const pointers.

Template Parameters

  T | Template parameter to be tested

## Member Data Documentation

## value

template<class T>

bool value = true

static constexpr